title:
  en: Work Experience
  fr: Expérience Professionnelle
content:
  - where:
      en: Paris, France
      fr: Paris (75)
    with: Diggers
    url: https://diggers-consulting.com/
    what:
      - startDate: 2022-02-04
        endDate:
          en: present
          fr: actuellement
        what: 
          en: Data Engineer Consultant - Natixis
          fr: Consultant Data Engineer - Natixis
        why:
          en:
            - Management, design and implementation of multi-stream data producer computing and sending up to 1 billion messages per day.
            - Implementation of financial data computation in a distributed environment.
            - Maintenance and optimization of regulatory data computations; reduced resources usage by 5.
            - Scala, SQL, Bash, Spark, Kafka, Hive, Typelevel
          fr:
            - Gestion, conception et développement d'un service d'alimentation de données multi-flux calculant et produisant jusqu'à 1 milliard de messages par jour.
            - Développement de batchs de calculs de données financières en environnement distribué.
            - Maintenance et optimisation de calculs de données réglementaire; réduction de ressources utilisées par 5.
            - Scala, SQL, Bash, Spark, Kafka, Hive, Typelevel
  - where:
      en: Montrouge, France
      fr: Montrouge (92)
    with: Crédit Agricole Leasing & Factoring
    url: https://www.ca-leasingfactoring.com/
    what:
      - startDate: 2021-04-16
        endDate: 2021-10-16
        what:
          en: Data Scientist Intern
          fr: Data Scientist Stagiaire
        why:
          - en: "Feature Engineering via network modeling \\& analysis giving a 10\\% score improvement for prediction models"
            fr: "Feature engineering via modélisation \\& analyse de graphes augmentant les scores des modèles de prédictions de 10\\%"
          - en: Development of a multi-environment pipeline execution program allowing the usage of tools missing in one or another
            fr: Développement d'une solution d'exécution de chaînes de traitement multi-environnements permettant un plus large choix d'outils.
          - Python, Scala, SQL, Spark, Pandas, Hive, XGBoost, iGraph, GraphX
  - with:
      en: University Association IP7
      fr: Association Universitaire IP7
    where:
      en: Paris, France
      fr: Paris (75)
    url: http://ip7.informatique.univ-paris-diderot.fr:8080/
    what:
      - what: 
          en: Volunteer
          fr: Bénévole
        startDate: 2018-09-01
        endDate: 2021-06-01
        why:
          en:
            - "Help in setting up a programming contest \\& writing algorithmic problems"
            - Facilitator for multiple Linux installation parties
          fr:
            - "Mise en place d’un concours de programmation \\& écriture de problèmes algorithmiques"
            - Animateur de plusieurs install party Linux